name: Vlad Mihai
locality:
country: Remote
role: <a href="/job-families/engineering/support-engineer/">Senior Support Engineer
  (EMEA)</a>
reports_to: tom-atkins
picture: vladmihai.jpg
gitlab: vmihai
departments:
  - Customer Support
specialty: ""
expertise:
story: "Vlad is a support enigineer with previous experience 
in the HoReCa and banking sectors. Originaly from Romania, 
he is now based in Zurich together with his wife and son. 
In his spare time he enjoys spending time with his family, 
swimming, hiking and traveling to new places."

